
.modal-dialog {
 padding: 10px;
  margin-right: auto;
  margin-left: auto;
  border-radius: 10px 50px;
  background-color:#FFFFFF;
  border: 5px solid #1490d1;
  border-top: 15px solid #1490d1;
  border-bottom: 15px solid #1490d1;
   z-index:9999;
}


.fpos_bottom_corner {
    position: fixed;
	bottom: 0px;
    right: 0px;
	border:none;
	background:rgba(0,0,0,0);
}
.fpos_center_right {
    position: fixed;
    bottom: 300px;
    right: 1px;
}
